body {
    width: 100%;
    background: url('../image/Tarsylia/tarsylia_bg_jp.jpg') no-repeat scroll center top #FFF;
    margin: 0;
    min-width: 1018px;
}
.clsDivHero .heroMsTitle {
    position: absolute;
    left: 197px;
    top: 352px;
}
.clsDivHero .heroMoveTitle {
    position: absolute;
    left: 77px;
    top: 330px;
}
.clsDivHero .heroTolTitle {
    position: absolute;
    left: 17px;
    top: 352px;
}
.clsDivHero .heroLckTitle {
    position: absolute;
    left: 137px;
    top: 352px;
}